Minimal Ruby wrapper for the DogeAPI
Ruby
Switch branches/tags
Nothing to show
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
.gitignore
README.md
doge_api.gemspec
test.rb

README.md

doge_api

Description

doge_api is a minimal Ruby wrapper for DogeAPI.

Installation

Just run gem install doge_api and you're all set.

If you want to use this as part of a package, just add:

gem 'doge_api'

to your Gemfile.

Usage

Check test.rb for some examples.

License

This teeny-tiny project is under GPLv3.

Badges and things

Gem Version Google Analytics